<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=XlounmNGSfjrMI45zYoSfEsJvgZSj206D/bAF3lmF0E2X+Jav3ZBl1q7Uro9FcU9rB1Nsw1ipMtEr1dQPUW0RehHLpbCx7W8R8z+GyJK0jfiJ3FcymbSJZRAV/3OxrLWq4ZkjI2hu5zW6aFw9Z3Oj1s6WU6kF7np9AJYUYVNJU0=-->
<!--_SIG=Txyukh7QKb/I4ICriOv36/N0CT4/9RDQWYxx9TvQAZ22FnO5yaTMkkBkPQh2psUi6+gUY5e8sxo6pMdJ3miWeFtUwpdndNWs/hJ3akm3C/y9ctDf6xxJhGIwv4NY8/bfBlcVEDbSb8k3l+at5Y1edqtnt2sjqe0kkc5GkJIaqYs=-->
<Package Id="Proof.fr-fr" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90150000-001F-040C-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1036" Platform="x64">
	<Feature Id="TranslationFiles_1036" Cost="2483726">
		<OptionRef Id="TranslationFiles_1036"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1036" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ThesaurusFiles_1036" Cost="5905096">
		<OptionRef Id="ThesaurusFiles_1036"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_1036" Cost="21275071">
		<OptionRef Id="SpellingAndGrammarFiles_1036"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="HyphenationFiles_1036" Cost="504016">
		<OptionRef Id="HyphenationFiles_1036"/>
	</Feature>
	<Feature Id="FindAllWordFormsFiles_1036" Cost="295663">
		<OptionRef Id="FindAllWordFormsFiles_1036"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OCR_1036" Cost="559411">
		<OptionRef Id="OCR_1036"/>
	</Feature>
</Package>
